[
    {
        "Name": "BPQ_PRO_Story3_Recipe",
        "Asset": "/Game/BP/Quests/Prometheus/Story/Story3/BPQ_PRO_Story3_Recipe.BPQ_PRO_Story3_Recipe_C",
        "Category": "Prometheus/Story/Story3"
    }
]